/* ! Logo/Hamburger Styling */
/* .toggle-button.active .top {
    transform: translateY(12px) translateX(0) rotate(45deg);
    background: #ee6352;
	width: 38px;	
}

.toggle-button.active .middle {
    opacity: 0;
    background: #ee6352;
}

.toggle-button.active .bottom {
    transform: translateY(-12px) translateX(0) rotate(-45deg);
    background: #ee6352;
	width: 38px;
}

.toggle-button span {
    background: #bebaa8;
    border: none;
    height: 5.5px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: all .35s ease;
} */

/* Contact_Details */
.img_label {
    font-size: 200px;
    position: absolute;
    color: #ee6352;
    top: 2%;
    left: 170px;
    z-index: 1;
}

.img_container {
    background-image: url(../assets/images/SCR-32_04_lighter.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    max-height: 80%;
}

.project_desc_header {
    font-size: 48px;
    position: absolute;
    top: -55px;
    color: #ee6352;
    margin-bottom: 20px;
}

.form_container {
    width: 25%;
    height: 65%;
    position: absolute;
    right: 20%;
    top: 25vh;
    background-color: #bebaa8;
}

form {
    padding: 25px;
}

.nova_inputs {
    width: 100%;
}

.nova_rows {
    display: flex;
}

.nova_right {
    margin-right: 10px;
}

.nova_left {
    margin-left: 10px;
}

.nova_btn {
    padding: 5px 10px;
    border: 3px solid #1e1e1d;
}

input.form-control:focus{
    border: 5px solid #ee6352;
    background-color: #bebaa8;
    box-shadow: none;
}

.label_style {
    font-family: Helvetica, sans-serif;
    color: #1e1e1d;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 600;
}

::placeholder {
    font-family: Avenir-regular;
    font-size: 12px;
}

.form-control {
    border-radius: 0;
    border: 3px solid #1e1e1d;
    background: none;
}

.form_socials {
    margin: 25px 0 25px 0;
}

/* .social_icons {
    margin-right: 20px;
} */

#error_message, #success_message {
    padding: 25px;
}

#error_message, #success_message h2 {
    font-size: 28px;
}

.click_or_scroll {
    color: #bebaa8;
}

/* .footer-sig {
    color: #bebaa8;
} */

.map{
    filter: grayscale(100%) invert(92%) contrast(83%);
}

.next_project_container {
    display: flex;
}

.submit-button p {
    color: #1e1e1d;
    margin-bottom: 10px;
    font-size: 14px;
}

.submit-button a {
    color: #ee6352;
}

/* Social Media Icons */
.rotated_socials {
	position: absolute;
	bottom: 60px;
	right: 100px;
	z-index: 2;
}

/* ! !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ! */
/* ! !!!!!!!!!!!!!!!!!!!!!! MEDIA QUERIES !!!!!!!!!!!!!!!!!!!!!!!! ! */
/* ! !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ! */

/* 1600 px and below */
@media only screen and (max-width: 1600px){

    .project_desc_header {
        font-size: 38px;
    }

}

/* 1366 px and below */
@media only screen and (max-width: 1366px){

    .img_label {
        font-size: 150px;
        top: 50px;
        left: 180px;
    }

    .form_container {
        width: 35%;
        height: 60%;
    }

}

/* 1200px and below */
@media only screen and (max-width: 1300px){
    .form_container {
        max-width: 35%;
    }
}

/* 1200px and below */
@media only screen and (max-width: 1200px){

    .submit-button p {
        font-size: 12px;
    }

    .form_container {
        right: 25%;
    }
    

}

/* 1105px and below */
@media only screen and (max-width: 1100px){

    .project_desc_header {
        font-size: 32px;
    }


}

/* 1024 px and below */
@media only screen and (max-width: 1024px){

    .project_desc_header {
        font-size: 28px;
        top: -35px;
    }

    .img_container {
        margin-left: 150px;
    }

    .project_desc_parent {
        right: 25%;
    }
}

/* max-height */

@media only screen and (max-height: 600px){

    .form_content {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
    .nova_right, .nova_left {
        margin: 0;
        padding: 0 5px;
    }
    .form_container {
        width: 50%;
        height: 375px;
    }
}

/* ? !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ? */
/* ? !!!!!!!!!!!!!!!!!!!!!! MOBILE STYLING !!!!!!!!!!!!!!!!!!!!!!! ? */
/* ? !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ? */
.mobile_version {
    height: 100%;
    width: 100%;
    overflow: scroll;
}

.mobile_form {
    max-width: 80%;
    margin: 0 auto;
    margin-top: 200px;
    margin-bottom: 225px;
    height: 675px;
    background-color:#bebaa8;
    position: relative;
}

.mobile_form_header {
    color: #ee6352;
    position: absolute;
    top: -12%;
    left: 0;
}

.contact-v3-margin{
    margin-top: 120px !important;
}

.nova_rows {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.nova_right_mobile {
    margin-right: 10px;
}

.nova_left_mobile {
    margin-left: 10px;
}

.nova_btn_mobile {
    border: 3px solid #1e1e1d;
}

.form_mobile {
    padding: 50px;
}

/* Footer Styling */
.mobile_footer {
    max-width: 80%;
    margin-top: 100px;
    margin: 0 auto;
    margin-bottom: 10%;
}

.footer_img_container_mobile {
    height: 300px;
    position: relative;
    margin-top: 50px;
    margin-bottom: 50px;
}

.footer_img_mobile {
    background-image: url(../assets/images/map.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 300px;
    position: relative;
    margin: 0 auto;
}

.main_footer_content_mobile {
    display: grid;
    grid-template-columns: 1fr 2fr;
    margin-top: 50px;
}

.socials_container_mobile {
    display: flex;
}

.social_icons_mobile {
    height: 30px;
    width: 30px;
}

.center_icon_mobile {
    margin: 0 30px 0 30px;
}

.navigation_container {
    display: flex;
    flex-direction: column;
}

.navigation_container a {
    text-decoration: none;
}

.footer_header_mobile {
    color: #ee6352;
    font-family: Helvetica, sans-serif;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 28px;
}

.footer_divider {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.contact_container p {
    /* color: #bebaa8; */
    font-family: Avenir-Regular, sans-serif;
    font-size: 16px;
}

#error_message_mobile, #success_message_mobile {
    padding: 25px;
}

#error_message_mobile, #success_message_mobile h2 {
    font-size: 28px;
}

/* ! !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ! */
/* ! !!!!!!!!!!!!!!!!!!!!!! MEDIA QUERIES !!!!!!!!!!!!!!!!!!!!!!!! ! */
/* ! !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ! */

@media only screen and (max-width: 850px){
    
    .nova_rows {
        display: block;
    }

    .nova_left_mobile, .nova_right_mobile {
        margin:0 ;
    }
    
    .main_project_code_mobile {
        font-size: 72px;
        top: -8%;
        left: 10%;
    }
    .bottom_content {
        flex-direction: column;
        margin-top: 50px;
    }
    .overview_mobile {
        margin: 0 auto;
    }
    .socials_container {
        margin: 0 auto;
        margin-top: 25px;
    }
    .content_header_mobile {
        font-size: 32px;
    }
    .socials_container_mobile {
        margin: 0 auto;
        margin-bottom: 25px;
    }
    .main_footer_content_mobile {
        grid-template-columns: 1fr;
    }
    .contact_container {
        margin-left: 25px;
    }
}

@media only screen and (max-width: 600px){
    .main_footer_content_mobile {
        grid-template-columns: 1fr;
        margin-top: 100px;
    }
}

@media only screen and (max-width: 500px){
    .content_header_mobile {
        font-size: 21px;
    }
    .footer_header_mobile {
        font-size: 18px;
    }
    .bottom_content {
        margin-bottom: 0;
    }
    .next_project_code_mobile {
        font-size: 32px;
        bottom: -8%;
    }
}

@media only screen and (max-width: 400px){
    .main_project_code_mobile {
        font-size: 38px;
        top: -4%;
    }
    .main_footer_content_mobile {
        display: flex;
        flex-direction: column;
    }
    .footer_divider {
        display: flex;
        flex-direction: column;
        text-align: center;
    }
    .navigation_container a {
        margin-left: 0;
    }
    .contact_container {
        margin-top: 25px;
        margin-bottom: 50px;
        margin-left: 0;
    }
}

/* max-height */
@media only screen and (max-height: 450px){
    .mobile_form {
        height: 450px;
    }
}


